<!--contactt-sec section starts-->
<section class="contactt-sec">
	<div class="container">
		<div class="con-outer">
		<div class="row">
			<div class="col-md-6 col-12">
			<div class="log-outer">
		<h2>The Great Connect is exited to connect with you!</h2>
		<p>We’re excited to connect with you. Send us a brief note and we’ll get back in touch with you ASAP.</p>
				<br>
				<p>Email: <a hreg="mailto:connect@thegreatconnect.org">connect@thegreatconnect.org</a></p>
		</div>
			</div>
			<div class="col-md-6 col-12">
			<div class="contactt-form">
				<form>
				<div class="form-group">
					<select class="form-control">
					<option>Inquiry Type</option>
					</select>
					</div>
					<div class="form-group">
					<input type="text" class="form-control" placeholder="Company">
					</div>
					<div class="form-group">
					<input type="Email" class="form-control" placeholder="Email">
					</div>
					<div class="form-group">
					<input type="text" class="form-control" placeholder="Phone">
					</div>
					<div class="form-group">
						<textarea class="form-control" placeholder="Tell us how we can help you"></textarea>
					</div>
					<button type="submit" class="btn">Send</button>
				</form>
				</div>
			</div>
			</div>
			<div class="interest-sec">
			<p>Interesting in being a Champion or Giveaway Sponsor?</p>
				<p><a hreg="javascript:void(0);">Click here</a> to get started</p>
			</div>
		</div>

		</div>
	</section>
<!--contactt-sec section ends-->
